/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5
**  Dateiversion: 18.06.06  
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation
**
*/
@media all { /* Formatierung der Seite */
	body {
		background: #eee url(../img/background.gif) fixed;
		padding-bottom: 5px;
	}
#advert {
position: absolute;
width: 729px;
height: 90px;
margin: 2px auto 2px auto;
}
	/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
	#page_margins {
		margin: 0px 15px;
	}
	#page {
		border: 1px #888 solid;
		min-width: 980px;
		max-width: 980px;
		margin: 42px auto 10px;
		advertmargin: 122px 10px 10px 10px;
		padding: 10px;
		-moz-border-radius: 10px;
	}
	/* Formatierung der Kopfbereiches */
	#header {
		border: 1px #888 solid;
		position: relative;
		height: 100px;
		color: #fff;
		margin-bottom: 10px;
		xmargin-top: 90px;
	}
	/* Formatierung der Fußzeile */
	#footer {
		color: #000;
		padding: 1em 0 0 0;
		text-align: center;
		line-height: 1.5em;
	}
	#footer p {
		text-align: center;
		border: 1px #bbb solid;
		background: #fff;
		margin: 0;
		padding: 4px;
	}
	/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
	#main {
		color: #000;
		padding: 0;
	}
	/* Rechte Spalte mit fester Breite von 175 Pixeln */
	#col2 {
		width: 195px;
	}
	#col2_content .menubox {
		-moz-border-radius: 8px;
		margin-bottom: 10px;
		padding: 5px;
	}
	#col3 {
		margin-right: 205px;
	}
	/* Abschalten der linken Spalte */
	#col1 {
		display: none;
	}
	#col1_content {
		display: none;
	}
	#col3 {
		margin-left: 0;
	}
	/* Randabstände anpassen */
	#col3_content {
		margin-left: 0;
		margin-right: 0;
	}
	#topnav {
		top: 5px;
		right: 5px;
	}
	/* Markup-Clearing */
	div.clear {
		content: ".";
		display: block;
		height: 0;
		line-height: 0px;
		clear: left;
		visibility: hidden;
		border: 0;
		padding: 0;
	}
/* ######################################################################################################
** ### Formatierung des Teaserkastens ###################################################################
** ######################################################################################################
*/
	#quick_summary {
		text-align: left;
		margin-bottom: 15px;
		padding: 2px 5px 2px;
		border: 1px #bbb solid;
		background: #fff;
		color: #000;
		font-size: 0.95em;
	}
	#quick_summary #newsTop {
		margin: 3px 0px;
		padding: 0px;
	}
	#quick_summary #newsSub {
		text-align: right;
		margin: 3px 0px;
		font-size: 0.85em;
		padding: 0px;
	}
	#quick_summary ul {
		border-top: 1px dotted;
		padding-top: 5px;
		margin: 0px 0px;
		list-style-type: none;
	}
	#quick_summary li {
		display: inline;
		margin: 0 1.5em 0 0;
	}
/* ######################################################################################################
** ### Hauptnavigation: "Sliding Doors" von A List Apart ################################################
** ######################################################################################################
*/
	#nav_main {
		width: 100%;
		position: relative;
		xbottom: 122px;
		bottom: 122px;
		color: #fff;
	}
	#nav_main ul {
		display: block;
		position: absolute;
		bottom: 0;
		right: 0px;
		white-space: nowrap;
		line-height: 1em;
		margin: 0;
		padding: 0 0 0 50px;
		list-style: none;
	}
	#nav_main li {
		display: inline;
		margin: 0;
		padding: 0;
	}
	#nav_main a {
		float: right;
		/*  margin-right: 2px;  nur einfügen bei ECKIGEN Ecken */
		padding: 0 0 0 8px;
		margin: 0;
		border-bottom: 1px solid #888;
		text-transform: none;
		text-decoration: none;
		font-weight: bold;
	}
	#nav_main a span {
		float: right;
		display: block;
		color: #000;
		padding: 6px 8px 2px 0px;
		text-transform: none;
		text-decoration: none;
		font-weight: bold;
	}
	#nav_metaspiel a {
		background: url("../img/left_gruen.gif") no-repeat top left;
	}
	#nav_metaspiel a span {
		background: url("../img/right_gruen.gif") no-repeat top right;
	}
	#nav_hilfe a {
		background: url("../img/left_rot.gif") no-repeat top left;
	}
	#nav_hilfe a span {
		background: url("../img/right_rot.gif") no-repeat top right;
	}
	#nav_spiele a {
		background: url("../img/left_gelb.gif") no-repeat top left;
	}
	#nav_shop a {
		margin-right: 60px;
		background: url("../img/left_gelb.gif") no-repeat top left;
	}

	#nav_shop a span {
		background: url("../img/right_gelb.gif") no-repeat top right;
	}
	#nav_spiele a span {
		background: url("../img/right_gelb.gif") no-repeat top right;
	}
	#nav_community a {
		background: url("../img/left_blau.gif") no-repeat top left;
	}
	#nav_community a span {
		background: url("../img/right_blau.gif") no-repeat top right;
	}
	#nav_halloffame a {
		background: url("../img/left_lila.gif") no-repeat top left;
	}
	#nav_halloffame a span {
		background: url("../img/right_lila.gif") no-repeat top right;
	}
	/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
	#nav_main a span {
		float: none;
	}
	/* End IE5-Mac hack */
	#nav_main a:hover,#nav_main a:hover span {
		background-position: 0% -60px;
	}
	#nav_main a:hover span {
		background-position: 100% -60px;
	}
}

@media screen, print
{
#org_layout {
	position: absolute;
	left: -1000em; 
	width: 20em;
}

}
